# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_icon\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-24 01:23+0200\n"
"PO-Revision-Date: 2009-02-26 21:14+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: icon.cpp:218
#, kde-format
msgid "%1 Icon Settings"
msgstr "%1 Icon Settings"

#: icon.cpp:373
#, kde-format
msgctxt "@action:inmenu"
msgid "&Move Here\t<shortcut>%1</shortcut>"
msgstr "&Move Here\t<shortcut>%1</shortcut>"

#: icon.cpp:379
#, kde-format
msgctxt "@action:inmenu"
msgid "&Copy Here\t<shortcut>%1</shortcut>"
msgstr "&Copy Here\t<shortcut>%1</shortcut>"

#: icon.cpp:385
#, kde-format
msgctxt "@action:inmenu"
msgid "&Link Here\t<shortcut>%1</shortcut>"
msgstr "&Link Here\t<shortcut>%1</shortcut>"

#: icon.cpp:388
msgctxt "@action:inmenu"
msgid "Cancel"
msgstr "Cancel"
